/* popup styles */
#popupMask {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 50;
	background-color: #000;
	opacity: 0.85;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
}
#popupWrapper {
	position: absolute;
	z-index: 200;
	width: 50%;
	border-radius: 10px;
	overflow: hidden;
}
#popupStatusText {
	display: none;
}
#popupScrollContainer {
	overflow-y: auto;
}
body.album #popupScrollContainer {
	overflow: hidden;
}
#popupScrollContainer.dark {
	background: #54534A;
}
.popupContent .content {
	width: 100%;
	margin: 0;
}
.popupContent .contentContainer {
	width: 90%;
	padding: 5%;
}
.popupContent .content.contentLinks {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
.popupContent .module {
	background-color: #efefef;
}
body.album .popupContent .module {
	background: none;
}
.popupContent p.errors, p.error {
	margin-left: 20px;
}

/* GALLERY styles */

body.gallery #popupWrapper {
	width: 80%;
	border-radius: 0;
	overflow: visible;
}
body.gallery .popupContent .module {
	background-color: transparent;
}
body.gallery #popupScrollContainer {
	overflow: hidden;
}

.albumStub {
	position: fixed;
	top: 40px;
	left: 40px;
}
.albumStub > p {
	margin: 0;
}
.albumStub  span + span {
	padding-left: 10px;
	margin-left: 10px;
	border-left: solid 1px #878680;
}
/* controls */
.imagePrevious, .imageNext {
	display: inline-block;
	position: absolute;
	top: 50%;
	width: 40px;
	height: 40px;
	overflow: hidden;
}
.imagePrevious:hover img, .imageNext:hover img {
	margin-top: -40px; 
}
.imagePrevious {
	left: -100px;
}
.imageNext {
	right: -100px;
}
/* carousel */
.albumImage {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: transparent;
	overflow: hidden;
}
.albumImage > .imagePrevious, 
.albumImage > .imageNext {
	display: none;
} 

/* specific margins for popup controls and the buttons */
#popupControlsClose, #popupControlsCustom {
	margin: 0 10px;
	clear: right;
}
#popupControlsClose {
	position: absolute;
	top: 40px;
	right: 40px;
	height: 25px;
	width: 25px;
	overflow: hidden;
	margin: 0;
	z-index: 200;
}
#popupControlsClose {
	color: #B7B6B3;
	cursor: pointer;
	width: 24px;
	height: 24px;
	background: url('../images/close.png') no-repeat;
}
#popupControlsClose:hover {
	background-position: 0 -25px;
}
#popupControlsClose input, #popupControlsCustom input {
	width: auto;
	background-color: #FFF;
	color: #B7B6B3;
	cursor: pointer;
	font-size: 100%;
	font-weight: normal;
	border: none;
	line-height: 16px;
	padding: 0px;
	margin: 0px;
}
#popupControlsClose input:hover, #popupControlsCustom input:hover {
	color: #54534A;
}
/* space table rows to match input rows */

/* Custom popup control buttons */
.popupContent table tr.last td {
	text-align: right;
}